@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'Calibri';
    src: url('fuentes/Calibri.eot?') format('eot'),
    url('fuentes/Calibri.woff') format('woff'),
    url('fuentes/Calibri.ttf') format('truetype'),
    url('fuentes/Calibri.svg#Calibri') format('svg');
}


body {
    font-family: 'Calibri' !important;
    font-size: 18px;
    background: #feefdc url(../imagenes/bg.jpg) repeat-x;
    padding: 0;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif
}

img {
    border: none
}

h1 {
    font-family: 'Calibri' !important;
    color: #d16800;
    margin: 0;
    padding: 0;
    font-weight: lighter
}

h2 {
    font-size: 15px;
    font-weight: lighter;
    text-align: left;
    color: #d16800;
    margin-bottom: 15px;
    margin-top: 0;
    padding: 0
}

#cabecera {
    width: 100%;
    height: 65px;
    background: #292929
}

.cabecera_contenido {
    width: 940px;
    /*padding-left:20px;
    	padding-right:20px;
    	padding-top:7px;*/
    height: 58px;
    margin-left: auto;
    margin-right: auto;
    /*background:url(../imagenes/rayas.jpg) repeat-y 880px 0;*/
}

.logo_cabecera {
    width: 330px;
    height: 70px;
    float: left;
    background: url(../imagenes/logo_pie.jpg) no-repeat 0 8px;

}

#envoltura {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
    height: auto;
}

.logo {
    background: url(../imagenes/logo.png) no-repeat 20px 29px;
    width: 980px;
    height: 148px;
    position: relative;

}

.menu {
    width: 100%;
    height: 55px;
    background: #d16800;
    z-index: 499
}

.menu ul {
    margin: 0;
    padding: 0;
}


.menu ul li {
    float: left;
    list-style: none;
    margin-top: 0px;
    position: relative;
    height: 55px;
}
ul.submenu {
    position: absolute;
    display: none;
    z-index: 900;
    width: 131%;
    top: 59px;
    left: 0;
    background: #FFA300;
    margin: 0;
    padding: 0;
}
#loginform {
    position: relative;
}
#loginform form {
    display: none;
}
#icologin {
    cursor: pointer;
    width: 20px;
    height: 20px;
    display: block;
    float: right;
    background-image: url(../images/config.png);
    background-repeat: no-repeat;
}
#loginform > form {
    position: absolute;
    right: 30px;
    top: 0px;
    z-index: 800;
    width: 250px;
    height: 112px;
    overflow: hidden;
}
#loginform > form > div > label {
    font-size: 12px;
    display: block;
    float: left;
    width: 92px;
    height: 22px;
    line-height: 22px;
    clear: none;
}
#loginform form input {
width: 146px;
height: 20px;
padding: 0;
display: block;
float: right;
margin: 0;
font-size: 10px;
clear: none;
margin-bottom: 4px;
}
#loginform > form > div.banner_lateral {
    margin: 0;
    padding: 4px;
}
ul.submenu li a {
    border-bottom: 0px!important;
    padding: 0px 28px!important;
    margin: 0!important;
    display: block;
    line-height: 27px!important;
}
ul.submenu li a:hover {
    border: 0px!important;
    padding: 0px 28px!important;
    margin: 0;
}
ul.submenu li {
    padding: 0!important;
    margin: 0
    ;
    float: none;
    display: block;
    height: inherit;
}
.menu ul li:hover ul.submenu {
    display: block!important;

}
.menu ul li a {
    color: #FFF;
    border-bottom: 4px solid #eee2d6;
    text-decoration: none;
    padding-left: 28px;
    padding-right: 28px;
    /* padding-bottom:14px; */
    font-size: 18px
    ;
    /* padding-top: 15px; */
    line-height: 55px;
    height: 100%;
    display: block;
}

.menu ul li a:hover, #envoltura > div.menu > ul > li:hover > a {
    color: #FFF;
    background: #934900;
    border-bottom: 4px solid #683400;
    text-decoration: none;
    padding-left: 28px;
    padding-right: 28px;
    /* padding-bottom:14px
    	 */
}

.menu ul li.activo > a {
    color: #FFF!important;
    background: #934900!important;
    border-bottom: 4px solid #683400!important;
    text-decoration: none!important;
    padding-left: 28px!important;
    padding-right: 28px!important;
    /* padding-bottom:14px!important
    
    	 */
}


.cuerpo {
    width: 980px;
    height: auto;
    background: #FFF;
    padding-top: 31px;
    overflow: hidden;
    z-index: 498
}

.slider {
    width: 980px;
    height: 404px;
    background: #d16800;
}

.foto_slider {
    background: url(../imagenes/foto_banner.jpg);
    width: 725px;
    height: 404px;
    float: left
}

.texto_slider {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 40px;
    width: 214px;
    font-size: 18px;
    height: auto;
    float: left;
    color: #FFF
}

.contenido {
    width: 940px;
    height: auto;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 40px;
    margin-bottom: 40px;
    overflow: hidden

}

.sideA {
    width: 683px;
    height: auto;
    float: left;
    padding: 0;
    margin: 0;
    overflow: hidden
}

.sideB {
    width: 236px;
    height: auto;
    margin-left: 20px;
    float: left
}

.banner_lateral {
    width: 196;
    height: auto;
    background: #feefdc;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 30px;
    padding-bottom: 15px;
    overflow: hidden;
    margin-bottom: 20px
}

.banner_lateral ul {
    margin: 0;
    padding: 0
}

.banner_lateral ul li {
    margin: 0;
    margin-bottom: 10px;
    list-style: none;
}

.banner_lateral ul li a {
    text-align: left;
    text-decoration: underline;
    color: #999;
    cursor: pointer
}

.banner_lateral label {
    color: #7c8389;
    width: 100%;
    clear: both
}


.banner_lateral input {
    width: 90%;
    clear: both;
    font-size: 14px;
    border: 1px solid #CCC;
    padding: 7px;
    margin-bottom: 23px;
    -moz-border-radius: 2px;
    /* Firefox*/
    -ms-border-radius: 2px;
    /* IE 8.*/
    -webkit-border-radius: 2px;
    /* Safari,Chrome.*/
    border-radius: 2px;
    /* El estándar.*/
}

#boton {
    width: 100px;
    background: #878c8f;
    border: none!important;
    color: #FFF;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 6px;
    -moz-border-radius: 5px;
    /* Firefox*/
    -ms-border-radius: 5px;
    /* IE 8.*/
    -webkit-border-radius: 5px;
    /* Safari,Chrome.*/
    border-radius: 5px;
    /* El estándar.*/
}


#pie {
    background: #2e2624;
    width: 100%;
    height: 100px;
    overflow: hidden
}

.pie_contenido {
    width: 940px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 15px;
    height: 127px;
    margin-left: auto;
    margin-right: auto
}

.logo_pie {
    width: 330px;
    height: 70px;
    float: left;
    background: url(../imagenes/logo_pie.jpg) no-repeat 0 8px;
}

.direccion_pie {
    width: 250px;
    height: 62px;
    padding-left: 20px;
    padding-right: 20px;
    float: left;
    color: #818181;
    padding-top: 8px;
    font-size: 13px;
    text-align: center
}

.peru_pie {
    width: 307px;
    height: 70px;
    background: url(../imagenes/logo_peru.jpg) no-repeat 165px 0;
    float: left
}


/*SLIDER ESTILOS*/

#slider1 {
    width: 980px;
    /* important to be same as image width */
    height: 404px;
    /* important to be same as image height */
    position: relative;
    /* important */
    overflow: hidden;
    /* important */
    background-color: #d16800;
}

#slider1Content {
    width: 980px;
    /* important to be same as image width or wider */
    position: absolute;
    top: 0;
    margin: 0;
    padding: 0
}
.slider1Image {
    float: left;
    position: relative;
    display: none;
}
.slider1Image span {
    position: absolute;
    font-size: 20px !important;
    font-weight: lighter;
    padding: 0;
    width: 980px;
    background-color: #d16800;
    color: #fff;
    display: none;
}
.clear {
    clear: both;
}
.slider1Image span strong {
    font-size: 14px;
}
.left {
    top: 0;
    left: 0;
    width: 110px !important;
    height: 280px;
}
.right {
    padding: 25px!important;
    right: -260px;
    bottom: 0;
    width: 210px !important;
    height: 350px;
}


#cultura-header {
    height: 65px;
    background: #2E2624;
}
ul.menu-cultura {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: left;
    float: right;
    overflow: hidden;
}
ul.menu-cultura li {
    display: block;
    margin: 0;
    padding: 0;
    float: left;
    width: 15px;
    background-image: url(../images/flecha.png);
    background-repeat: no-repeat;
    background-position: -5px 35px;
    height: 65px;
    transition: width 0.3s;
}
ul.menu-cultura li a {
    color: #FFF;
    display: block;
    padding-left: 15px;
    text-transform: uppercase;
    text-decoration: none;
    padding-top: 20px;
    width: 200px;
    height: 100%;
    font-size: 15px;
}
ul.menu-cultura li a.dbl {
    padding-top: 16px;
}
ul.menu-cultura li:hover a {
}
ul.menu-cultura li:hover {
    border-left: 5px solid;
    width: 220px;
    /*background: none #2E2624;*/
}
.mc-patrimonio {
    background-color: #D16800;
}
.mc-industria {
    background-color: #7A007A;
}
.mc-interc {
    background-color: #086666;
}
.mc-defensa {
    background-color: #004870;
}
.mc-patrimonio:hover {
    border-left: 5px solid #D16800!important;
}
.mc-industria:hover {
    border-left: 5px solid #7A007A!important;
}
.mc-interc:hover {
    border-left: 5px solid #086666!important;
}
.mc-defensa:hover {
    border-left: 5px solid #004870!important;
}
#logo-cultura {
    background: url(../imagenes/logo_pie.jpg) no-repeat;
    width: 235px;
    height: 48px;
    display: block;
    margin-top: 10px;
    float: left;
}
.TxtGrilla {
    font-size: 12px;
}
table.consulta th {
    font-size: 12px;
}
#envoltura > div.logo > div {
    right: 40px;
    position: absolute;
    top: 20px;
}

.numpag {
    display: inline-block;
    padding: 4px;
    background: #D16800;
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
    border-radius: 4px;
}
.numpag.activo{
    background: #000;
}
.numpag:hover{
    background: #683400;
}



/*CONSULTAS*/

.boton_2024 {
    padding: 8px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
    color: white; 
}

#consultar {
    background-color: #0d6efd; 
}

input.boton_2024 {
    background-color: #6c757d; 
    color: white;
}


#consultar:hover {
    background-color: darkblue; 
}

input.boton_2024:hover {
    background-color: #4d4d4d; 
}

img.exportar {

}
/*TABLA ESTILOS*/

.consulta_2024 {
    width: 100%;
    border-collapse: collapse;
    background-color: #C7D3E2; 
}

 .consulta_2024 th, .consulta_2024 td {
    border: 1px solid #ddd;
    padding: 8px;
    text-align: center;
}
.consulta_2024 th {
    background-color: #1d2127; 
    color: white; 
}

.consulta_2024 tr:nth-child(even) {
    background-color: #f2f2f2; 
}

.consulta_2024 tr:hover {
    background-color: #d1e0f0; 
}

.TxtGrilla {
    background-color: white; 
}

.TxtGrilla div {
    text-align: justify;
}






input[type="text"], select {
    width: 100%; 
    padding: 5px; 
    border: 1px solid #ccc; 
    border-radius: 5px; 
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); 
    font-size: 14px; 
    transition: border-color 0.3s; 
    height: 30px; 
}

select {
    width: auto;
    min-width: 10px; 
    max-width: 100%;
}
input[type="text"]:focus, select:focus {
    border-color: #007BFF; 
    outline: none;
}



td p strong {
    color: #d16800; 
    font-size: 12px; 
}


input#txtFec {
     width: 50px;
}




